# First for systray
exec-once = ags

# Programms
{% if system == "desktop_full" %}
exec-once = armcord
exec-once = youtube-music
exec-once = element-desktop
exec-once = nextcloud
{% endif %}
exec-once = nm-applet
exec-once = blueman-applet
exec-once = playerctld daemon
exec-once = ~/.config/hypr/scripts/idle.sh

# Clipboard
exec-once = wl-paste --type text --watch cliphist store #Stores only text data
exec-once = wl-paste --type image --watch cliphist store #Stores only image data

# Misc
exec-once = dbus-update-activation-environment --systemd WAYLAND_DISPLAY XDG_CURRENT_DESKTOP
